Subject: Madison Park Saratoga Single Window Curtain Light Filtering Fretwork Print 1 Panel Grommet Top Drape for Living Room Bedroom and Dorm, 50x84, Blue/White
From: Trina Wood <[email-masked]>
To: [email-masked]
Date: Thu, 12 Jun 2025 09:55:19 -0700

I was trying to purchase 6 of these panels for our large back window, but I
was only able to find 2 on Amazon (and one 100 x 84" panel that would
arrive a few weeks from now). I tried another manufacturer too (Paul's Home
Fashions) but they ended up being out of stock and cancelling my order.

Are these specific curtains (blue/white, 50x84 or 100x84) available
anywhere else?

Madison Park Saratoga Single Window Curtain Light Filtering Fretwork Print
1 Panel Grommet Top Drape for Living Room Bedroom and Dorm, 50x84,
Blue/White
<https://www.amazon.com/dp/B00XN45B9U?ref=ppx_yo2ov_dt_b_fed_asin_title>

Thank you,

Trina Wood
Text or Call:  509-318-3413
"He who has found his life will lose it, and he who has lost his life for
My sake will find it." Matthew, 10:39